function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","answer_busy");
x.t("below","host");
x.t("possible","causes");
x.t("pattern","answer_ok");
x.t("pattern","host");
x.t("pattern","hex");
x.t("detected","verify");
x.t("detected","module");
x.t("switches","automatically");
x.t("version","currently");
x.t("flash","erased");
x.t("meet","requirements");
x.t("intended","module");
x.t("table","answer");
x.t("currently","installed");
x.t("installed","software");
x.t("once","records");
x.t("required","generic");
x.t("recommend","buffer");
x.t("\u00adule","next");
x.t("\u00adule","correctly");
x.t("download","intended");
x.t("download","mode");
x.t("download","failed");
x.t("download","error");
x.t("download","process");
x.t("download","utility");
x.t("download","protocol");
x.t("last","record");
x.t("last","received");
x.t("until","record");
x.t("until","next");
x.t("until","module");
x.t("line","igt");
x.t("mode","send");
x.t("interface","purged");
x.t("provided","section");
x.t("0x01","reset");
x.t("retry","message");
x.t("0x02","notifies");
x.t("type","trying");
x.t("older","version");
x.t("reset","caused");
x.t("reset","enter");
x.t("purged","module");
x.t("evaluate","answer");
x.t("0x03","download");
x.t("0x04","module");
x.t("automatically","restart");
x.t("start","pattern");
x.t("start","download");
x.t("start","send");
x.t("designed","meet");
x.t("usually","takes");
x.t("again","wait");
x.t("acknowledged","answer_ok");
x.t("erased","module");
x.t("couple","seconds");
x.t("3.2.2.1","asc0");
x.t("requested","send");
x.t("answer_busy","0x04");
x.t("answer_busy","error");
x.t("answer_busy","may");
x.t("3.2","requirements");
x.t("requirements","download");
x.t("requirements","firmware");
x.t("specified","download");
x.t("receipt","start");
x.t("delivered","mod");
x.t("mod","\u00adule");
x.t("wait","until");
x.t("wait","acknowledgment");
x.t("igt","appropriate");
x.t("generic","download");
x.t("generic","firmware");
x.t("verifies","correct");
x.t("restart","module");
x.t("trying","download");
x.t("trying","install");
x.t("sends","next");
x.t("records","successfully");
x.t("records","upon");
x.t("record","last");
x.t("record","download");
x.t("record","again");
x.t("record","record");
x.t("record","answer_ok");
x.t("record","successfully");
x.t("record","transferred");
x.t("record","host");
x.t("record","received");
x.t("record","optionally");
x.t("record","sent");
x.t("checksum","verifies");
x.t("checksum","host");
x.t("sfdl","answer_ok");
x.t("sfdl","com");
x.t("failed","possible");
x.t("error","detected");
x.t("next","record");
x.t("next","answer_ok");
x.t("next","acknowledgment");
x.t("next","data");
x.t("busy","means");
x.t("install","older");
x.t("first","start");
x.t("first","record");
x.t("serial","interface");
x.t("means","module");
x.t("notify","ready");
x.t("answer_ok","example");
x.t("answer_ok","0x01");
x.t("answer_ok","define");
x.t("answer_ok","notifies");
x.t("processing","record");
x.t("function","define");
x.t("com","\u00admand");
x.t("receive","records");
x.t("define","answer_busy");
x.t("define","answer_ok");
x.t("define","answer_fatal");
x.t("define","answer_retry");
x.t("software","affected");
x.t("may","appear");
x.t("section","3.2.2.1");
x.t("section","3.2.3.1");
x.t("verify","\u00ading");
x.t("halted","until");
x.t("transmission","record");
x.t("\u00ading","checksum");
x.t("answer_fatal","0x03");
x.t("firmware","download");
x.t("firmware","trying");
x.t("firmware","update");
x.t("ready","receive");
x.t("message","host");
x.t("successfully","received");
x.t("caused","sfdl");
x.t("answer_retry","0x02");
x.t("appear","flash");
x.t("enter","firmware");
x.t("upon","receipt");
x.t("acknowledgment","delivered");
x.t("acknowledgment","received");
x.t("3.2.3.1","usb");
x.t("transferred","busy");
x.t("transferred","define");
x.t("failure","detected");
x.t("value","function");
x.t("figure","figure");
x.t("figure","detail");
x.t("send","last");
x.t("send","retry");
x.t("send","start");
x.t("send","sfdl");
x.t("send","first");
x.t("usb","table");
x.t("process","specified");
x.t("process","host");
x.t("capable","evaluate");
x.t("takes","couple");
x.t("transfer","halted");
x.t("transfer","host");
x.t("ignition","line");
x.t("host","application");
x.t("module","switches");
x.t("module","type");
x.t("module","reset");
x.t("module","sends");
x.t("module","processing");
x.t("module","send");
x.t("module","ignition");
x.t("module","procedure");
x.t("module","causes");
x.t("module","starts");
x.t("correct","transmission");
x.t("data","once");
x.t("data","record");
x.t("received","acknowledged");
x.t("received","mod");
x.t("received","checksum");
x.t("received","record");
x.t("received","transfer");
x.t("received","module");
x.t("received","case");
x.t("appropriate","examples");
x.t("examples","provided");
x.t("utility","designed");
x.t("utility","3.2");
x.t("utility","generic");
x.t("utility","host");
x.t("utility","answer");
x.t("application","download");
x.t("application","start");
x.t("application","requested");
x.t("application","wait");
x.t("application","next");
x.t("application","first");
x.t("application","notify");
x.t("application","halted");
x.t("application","send");
x.t("application","capable");
x.t("case","answer_busy");
x.t("case","transfer");
x.t("answer","pattern");
x.t("answer","patterns");
x.t("notifies","failure");
x.t("notifies","host");
x.t("procedure","usually");
x.t("protocol","figure");
x.t("transmit","data");
x.t("optionally","recommend");
x.t("correctly","transmit");
x.t("asc0","asc1");
x.t("causes","firmware");
x.t("causes","module");
x.t("asc1","section");
x.t("\u00admand","module");
x.t("starts","send");
x.t("hex","value");
x.t("patterns","required");
x.t("patterns","received");
x.t("buffer","serial");
x.t("sent","successfully");
x.t("affected","define");
x.t("update","3.2");
x.t("detail","first");
x.t("seconds","case");
}
